* {
    margin: 0;
    padding: 0;
}


.stopWatch {
    position: relative;
    width: 300px;
    height: 300px;
    background-image: url("../img/rolex-daytona-dial-front.jpg");
    background-size: cover;
}

.arrowMins {
    position: absolute;
    top: 146px;
    left: 147px;
    width: 110px;
    height: 8px;
    background-color: #FF9933;
    transform-origin: 3px 4px;
    transform: rotate(-90deg);
    z-index: 1;
}

.arrowSecs {
    position: absolute;
    top: 149px;
    left: 147px;
    width: 120px;
    height: 2px;
    background-color: #ffcc00;
    transform-origin: 3px 1px;
    transform: rotate(-90deg);
    z-index: 1;
}

#showMsecs {
    position: absolute;
    top: 210px;
    left: 130px;
    width: 40px;
    height: 20px;
    background-color: #000;
    text-align: center;
    color: #FFF;
    font-size: 18px;
}